<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-12.0.1.aar/95b518ca015e08fec10d812534b19e0a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-12.0.1.aar/95b518ca015e08fec10d812534b19e0a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>